#{if amsException }
<div class="container">
    <div class="alert alert-danger alert-dismissable">
        ${ amsExceptionMessage }
    </div>
</div>
#{/if}
#{elseif showAmsNotification }
<div id="enabled-ca" data-value="true"></div>
<div class="container ams-notification-container" >
    #{if play.mvc.Scope.Flash.current() != null && play.mvc.Scope.Flash.current().get("ams-flash") != null }
        <div class="alert alert-success alert-dismissable ams-flash">
        ${play.mvc.Scope.Flash.current().get("ams-flash")}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <script>
            setTimeout(function () {
                jQuery(".ams-flash").hide();
            }, 6000)
        </script>
    #{/if}

    #{if amsRegister }
        <div class="alert alert-danger alert-dismissable">
        &{'ams.not-registered-in-ams', play.mvc.Router.reverse("osd.AmsCtr.register")}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    #{/if}

    #{if certPassphrase }
        <div class="alert alert-danger alert-dismissable">
        &{'ams.does-not-have-passphrase'}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    #{/if}

    #{if amsSendCsr }
        <div class="alert alert-danger alert-dismissable">
        &{'ams.need-submit-csr', play.mvc.Router.reverse("osd.AmsCtr.csr")}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    #{/if}

    #{if amsSendEnrollment }
        <div class="alert alert-danger alert-dismissable">
        &{'ams.need-submit-enrollment', play.mvc.Router.reverse("osd.AmsCtr.enrollmentDocument")}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    #{/if}

    #{if isRenewalNeeded }
        <div class="alert alert-danger alert-dismissable">
        &{'ams.renewal-is-needed', isRenewalNeededMessage}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    #{/if}

    #{if amsWaitingCert }
        <div class="alert alert-danger alert-dismissable">
        &{'ams.waiting-for-certificate'}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    #{/if}

*{#{if amsApd }
    <div class="alert alert-danger alert-dismissable">
        &{'tag.belum_import_apd'}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
#{/if}}*

    #{if allowTobeUsed }
        <div class="alert alert-danger alert-dismissable">
        ${allowTobeUsedMessage ? allowTobeUsedMessage : "&{'tag.sertifikat_direvoke'}"},
            &{'tag.membuat_sertifikat_baru'}
        </div>
    #{/if}

    #{if revocationRequested }
        <div class="alert alert-danger alert-dismissable">
            &{'tag.sertifikat_pencabutan'}
        </div>
    #{/if}

    #{if generalError }
        <div id="certificate-error" class="alert alert-danger alert-dismissable">
        ${generalErrorMessage}
        </div>
    #{/if}

    #{if amsPhotoFailed }
        <div class="alert alert-danger alert-dismissable">
        &{'ams.waiting-for-id-photo', play.mvc.Router.reverse("osd.AmsCtr.uploadPhoto")}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    #{/if}

    #{if certRevoke }
        <div id="revoke-cert" data-value="true"></div>
    #{/if}
</div>
#{/elseif }

